evRestart Class Reference

`#include <evrestart.h>`

Inheritance diagram for evRestart:
Collaboration diagram for evRestart:

## Detailed Description

Restart event used to reset a state machine

The documentation for this class was generated from the following files:

- C:/Users/thomas.sterren/Desktop/PTR_XF_Release/03-release/work/test-bench/test3/src/events/evrestart.h
- C:/Users/thomas.sterren/Desktop/PTR_XF_Release/03-release/work/test-bench/test4/src/events/evrestart.h
- C:/Users/thomas.sterren/Desktop/PTR_XF_Release/03-release/work/test-bench/test5/src/events/evrestart.h
- C:/Users/thomas.sterren/Desktop/PTR_XF_Release/03-release/work/test-bench/test3/src/events/evrestart.cpp
- C:/Users/thomas.sterren/Desktop/PTR_XF_Release/03-release/work/test-bench/test4/src/events/evrestart.cpp
- C:/Users/thomas.sterren/Desktop/PTR_XF_Release/03-release/work/test-bench/test5/src/events/evrestart.cpp